.pageHeader {
  margin-bottom: 60px;
}

.commonHeading {
  color: var(--purple);
  font-size: 24px;
  font-weight: 400;
  line-height: 1.3;
  letter-spacing: 0.96px;
  position: relative;
  padding-left: 24px;
}
.commonHeading::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  border: 4px solid var(--purple);
  width: 15px;
  height: 15px;
  background: #fff;
  border-radius: 50%;
}
@media screen and (max-width: 768px) {
  .commonHeading {
    padding-left: 21px;
  }
  .commonHeading::before {
    border: 3px solid var(--purple);
    width: 13px;
    height: 13px;
  }
}